Mercury API
OnReadAuthentication Method (tagReadData)
Namespaces ► ThingMagic ► Reader ► OnReadAuthentication(TagReadData)
Reader Authentication message event.
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void OnReadAuthentication(
    	TagReadData tagReadData
    )

    Protected Sub OnReadAuthentication ( _
    	tagReadData As TagReadData _
    )

    protected:
    void OnReadAuthentication(
    	TagReadData^ tagReadData
    )

Parameters

tagReadData (TagReadData)
  Data from a single tag read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)